<?php
return [
  'action' 		            => "عملیات",
  'id' 		                => "آی دی",
  'urn' 		            => "شماره مسلسل",
  'req_urn' 		        => "شماره مسلسل درخواست",
  'pro_urn' 		        => "شماره مسلسل پروژه",
  'submit' 	                => "ثبت کردن",
  'cancel' 	                => "صرف نظر",
  'yes' 	                => "بلی",
  'no' 	                    => "نخیر",
  'owner' 	                => "مسئول ثبت",
  'back_home' 	            => "برگشت به صفحه اصلی",
  'back' 	                => "برگشت",
  'close' 	                => "بسته کردن",
  'reset' 	                => "پاک کردن",
  'search' 	                => "جستجو",
  'select' 	                => "یک گزینه را  انتخاب نمایید",
  'add' 	                => "علاوه نمودن",
  'edit' 	                => "تجدید",
  'edit_details' 	        => "تجدید جزئیات",
  'view' 	                => "نمایش",
  'view_details' 	        => "نمایش جزئیات",
  'delete' 	                => "حذف کردن",
  'download' 		        => "داونلود",
  'attachment_add' 		    => "علاوه نمودن ضمایم",
  'attachment_list' 	    => "لیست ضمایم",
  'attachments' 		    => "ضمایم",
  'number' 		            => "شماره",
  'name' 		            => "نام",
  'attachment' 		        => "ضمیمه",
  'choose' 		            => "انتخاب",
  'status' 		            => "حالت",
  'view_all' 		        => "نمایش همه",
  'completed' 		        => "تکمیل شده",
  'under_process' 		    => "تحت کار",
  'pending' 		        => "منتظره",
  'stopped' 		        => "متوقف",
  'success_msg' 	        => "ریکارد موفقانه علاوه گردید",
  'status_success_msg' 	    => "عملیه موفقانه انجام شد",
  'failed_msg' 	            => "عملیه انجام نشد. لطفآ دوباره کوشش نمایید",
  'success_edit_msg' 	    => "ریکارد موفقانه تجدید گردید",
  'success_delete_msg' 	    => "ریکارد موفقانه حذف گردید",
  'failed_delete_msg' 	    => "ریکارد حذف نگردید،‌ لطفا دوباره کوشیش نماید.",
  'success_send_msg' 	    => "عملیه ارسال موفقانه انجام شد!",
  'success_comp_msg' 	    => "پروژه موفقانه تکمیل گردید",
  'completed_success_msg'   => "ریکارد موفقانه تکمیل گردید",
  'conf_msg' 	            => "آیا شما موافق هستید؟",
  'attach_failed' 	        => "نوت: فایل ضميمه شده علاوه نگردید لطفآ نوعیت و سایز فایل را چک کنید!",
  'file_extention' 	        => "فایل های مجاز (jpg, jpeg, png, doc, docx, pdf, xls, ppt, pptx, xlsx, skp, dwg, sab, rft, bim, dwl, dxf, wtg, gis, mdb, sca, scada, ep.anet)",
  'success_att_msg' 	    => "ضمیمه موفقانه علاوه گردید",
  'failed_att_msg' 	        => "ضمیمه علاوه نگردید. لطفآ دوباره کوشش نمایید",
  'request_added'           => "درخواست جدید در سیستم علاوه گردید",
  'plan_added'              => "پلان جدید در سیستم علاوه گردید",
  'survey_added'            => "سروی جدید در سیستم علاوه گردید",
  'design_added'            => "دیزاین جدید در سیستم علاوه گردید",
  'estimation_added'        => "برآورد جدید در سیستم علاوه گردید",
  'project_added'           => "پروژه جدید در سیستم علاوه گردید",
  'procurement_added'       => "پروژه :pro جهت اجراآت بیشتر برای شما ارسال گردید",
  'user_assigned'           => "برای شما در پروژه جدید دسترسی داده شد",
  'number' 	                => "شماره",
  'access_denied' 	        => "کاربر غیر مجاز",
  'unauthorized' 	        => "شما در اين بخش صلاحيت نداريد!",
  'unauth_note' 	        => "يادداشت: لطفآ با مدير سيستم به تماس شويد.",
  'unauth_title' 	        => "دسترسی ممنوع است",
  'request_approved'        => "درخواست ثبت شده توسط شمادر سیستم تائید گردید",
  'request_rejcted'         => "درخواست ثبت شده توسط شمادر سیستم رد گردید",
  'request_complete'        => "درخواست جدید جهت اجرآت برای شما ارسال گردید",
  'request_shared'          => "درخواست تایید شده همرای شما شریگ گردید.",
  'architecture_added'      => "دیزاین مهندسی جدید در پروژه :pro علاوه گردید ",
  'architecture_approved'   => "دیزاین مهندسی در پروژه :pro تائید گردید",
  'architecture_rejcted'    => "دیزاین مهندسی در پروژه :pro رد گردید",
  'architecture_edited'     => "دیزاین مهندسی در پروژه :pro تجدید گردید",
  'plan_shared'             => "پروژه :pro برای شما شریک گردید",
  'survey_shared'           => "سروی پروژه  :pro برای شما شریک گردید",
  'design_shared'           => "دیزاین پروژه  :pro برای شما شریک گردید",
  'structure_added'         => "دیزاین سترکچر جدید در پروژه :pro علاوه گردید ",
  'structure_approved'      => "دیزاین سترکچر در پروژه :pro تائید گردید",
  'structure_rejcted'       => "دیزاین سترکچر در پروژه :pro رد گردید",
  'structure_edited'        => "دیزاین سترکچر در پروژه :pro تجدید گردید",
  'electricity_added'       => "دیزاین برق جدید در پروژه :pro علاوه گردید ",
  'electricity_approved'    => "دیزاین برق در پروژه :pro تائید گردید",
  'electricity_rejcted'     => "دیزاین برق در پروژه :pro رد گردید",
  'electricity_edited'      => "دیزاین برق در پروژه :pro تجدید گردید",
  'water_added'             => "دیزاین آب جدید در پروژه :pro علاوه گردید ",
  'water_approved'          =>  "دیزاین آب در پروژه :pro تائید گردید",
  'water_rejcted'           => "دیزاین آب در پروژه :pro رد گردید",
  'water_edited'            => "دیزاین آب در پروژه :pro تجدید گردید",
  'mechanic_added'          => "دیزاین میخانیک جدید در پروژه :pro علاوه گردید ",
  'mechanic_approved'       => "دیزاین میخانیک در پروژه :pro تائید گردید",
  'mechanic_rejcted'        => "دیزاین میخانیک در پروژه :pro رد گردید",
  'mechanic_edited'         => "دیزاین میخانیک در پروژه :pro تجدید گردید",
  'procurment_shared'       => "اسناد تخنیک پروژه :pro بزای شما ارسال گردید ",
  'est_activated'           => "گزینه ارسال به برآورد فعال گردید",
  'report_added'            => "گزارش روزانه جدید در سیستم علاوه گردید",
  'necessities_added'       => "نیازمندی جدید در سیستم علاوه گردید",
  'suspended_added'         => "راپور توقف کار در سیستم علاوه گردید",
  'installments_added'      => "درخواست اقساط در سیستم علاوه گردید",
  'share'                   => 'شریک ساختن',
  'description'             => 'توضیحات',
  'share_success'           => 'ریکارد موفقانه شریگ کردید.',
  'share_failed'            => 'ریکارد شریگ نگردید،‌ لطفآ دوباره کوشیش نماید.',
  'share_title'             => 'جزئیات اسناد شریک شده',
  'shared_to'               => 'شریک شده به',
  'shared_from'             => 'شریک شده از',
  'shared_by'               => 'شریک شده توسط',
  'shared_date'             => 'تاریخ اشتراک گزاری',
  'unshare'                 => 'لغو اشتراک',
  'confirm_unshare'         => 'ای شما میخواهید ریکارد را لغو اشتراک نماید ؟',
  "unshare_succ_msg"        => 'ریکارد موفقانه لغو اشتراک کردید.',
  "project_list"            => 'لیست پروژه های شریک شده',
  'opreation' 		        => "عملیات",
  'attachment_edit' 		=> "تجدید نمودن ضمایم",
  'related_attachment' 		=> "ضمایم مربوطه",
  'general_attachment' 		=> "ضمایم عمومی",
  'documents' 		        => "اسناد",
  'document_list' 		    => "لیست اسناد",
  'document_add' 		    => "علاوه نمودن اسناد",
  'document_edit' 		    => "تجدید اسناد",
  'complete' 		        => "تکمیل",
  'imnplements_approved'    => "چک لیست تدارکاتی برای پروژه :pro تائید گردید",
  'imnplements_rejected'    => "چک لیست تدارکاتی برای پروژه :pro رد گردید",
  'implements_added'        => "چک لیست تدارکاتی جدید برای پروژه :pro علاوه گردید ",
  'created_by' 	            => "مسئول ثبت",
  'created_at' 		        => "تاریخ و وقت ثبت",
  'project_summary'         => "خلاصه معلومات پروژه",
  'view_execution' 		    => "نمایش اجراآت",
  'pass_match' 	            => "رمز مطابقت کرد",
  'pass_not_match' 		    => "رمز مطابقت نکرد. لطفآ دوباره کوشش نمایید",
  'total_projects' 	        => "مجموع پر‌وژه ها",
  'inspect_bill_of_quantity'=> "بازدید کاری",
  'location'                => "موقعیت",
  'not_done' 	            => "در این بخش اجراآت صورت نگرفته است",
  'file_import_ext'         => "فایل های مجاز (xls, xlsx)",
  'select_file'             => "انتخاب ضميمه",
  'from_date'               => "از تاریخ",
  'to_date'                 => "الی تاریخ",
  'select_from_date'        => "شروع تاریخ را انتخاب نماید",
  'select_to_date'          => "ختم تاریخ را انتخاب نماید",
  'projects'                => "پروژه ها",
  'project'                 => "پروژه",
  'notice'                  => "قابل توجو",
  'no_records'              => 'معلومات دریافت نگردید!',
  'by_bill'                 => 'لیست احجام کاری بر اساس موقعیت',
  'location_list_dashboard' => ' داشبورد پروژه بر اساس موقعیت',
  'graph_by_bill'           => 'گراف احجام کاری بر اساس موقعیت',
  'reports'                 => 'راپور ها',
  'section'                 => "بخش",
  'sections'                => "بخش ها",
  'contrators'              => "شرکت ها",
  'date'                    => 'تاریخ',
  'daily_report_added'      => "گزارش روزانه پروژه :pro برای نظارت برای شما ارسال گردید.",
  'report_approved'         => "گزارش ثبت شده توسط شمادر سیستم تائید گردید",
  'report_rejected'         => "گزارش ثبت شده توسط شمادر سیستم برای بازنگری دوباره براس شما ارسال گردید",

  'projects_graphs'         => "گراف ها",
  'location_year_graph'     => "گراف پروژه های موجود در سطح ولایات",
  'year'                    => "سال",
  'departments'             => "ریاست ها",
  'percent_msg'             => "قیمت مجموعی واحد کاری از نرخ تخمینی پروژه زیاد شده نمیتواند !",
  'print'                   => "چاپ",
  'search_conditon'         => "نهو جستجو",
  'equail'                  => "مساوی",
  'like'                    => "شامل",
  'search_dote'             => "جستجو .....",
  'all' 		            => "همه",
  'province' 		        => "ولایات",
  'province_num' 		    => "تعداد پروژه",
  'tedad'      		        => "تعداد",
  'adjustment_request_shared'     => "درخواست تعدیل برای پروژه :pro علاوه گردید ",
  'adjustment_request_approved'   => "درخواست تعدیل برای پروژه :pro توسط شمادر تائید گردید",
  'adjustment_request_rejected'   => "درخواست تعدیل برای پروژه :pro توسط شمادر رد گردید",
  'adjustment_add' 		          => "ثبت تعدیل",
  'adjustment_success_msg' 	      => "عملیه تعدیل موفقانه انجام شد",
  'project_location'              => "موقعیت پروژه",
  'adjustment' 		              => "تعدیل",
  'adjustments' 		          => "تعدیلات",
  'complete_operation' 		      => "تکمیل کردن پروسه",
  'not_started' 		          => "شروع نشده",
  'all_projects' 		          => "پروژه های انکشافی اداره به سطح ولايات افغانستان",
  'total_requests' 	              => "مجموع درخواست ها",
  'users' 		                  => "کارمندان",
  'username' 		              => "اسم کارمند",
  'activity_type' 		          => "نوع فعالیت",
  'save' 		                  => "ثبت",
  'approve'                       => "تائید",
  'reject'                        => "رد",
  'assigned_by'                   =>"ایجاد شده توسط",
  'new_task'                      =>"وظیفه جدید برای شما سپرده شد.",
  'new_task_completed'            =>"وظیفه سپرده شده توسط شما تکمیل گردید",
  'request_type'                  => "نوعیت درخواست",
  'total'                         => "مجموع",
  'month'                         => "ماه",
  'weeks'                         => "هفته",
  'success_process_msg'           => "عملیه موفقانه انجام شد.",
  'doc_number'                    => "نمبر مکتوب",
  'doc_date'                      => "تاریخ مکتوب",
  'conf_msg_base' 	              => "شما فقط یک بار میتوانید بر اساس تقسیم اوقات واقعی تقسیم اوقات اساس را ایجاد نمائید،‌ آیا شما موافق هستید؟",
  'section_owner'                 => "مسئول بخش",
  'request_assigned'              => "در درخواست جدید با شماره مسلسل :urn جهت اجراات بیشتر برای شما صلاحیت داده شد.",
  'project_assigned'              => "در پروژه :pro جهت اجراات بیشتر برای شما صلاحیت داده شد.",
  'project_status_report'         => "گزارش وضعیت پروژه ها",


  'report_excel'                  => "چاپ ایکسل",
  'report_pdf'                    => "چاپ پی دی اف",
  'in'                            => 'در',
  'generate_report'               => "ایجاد گزارش",
  'error'                         => "خطا!",
  'success'                       => "موفقیت",

  'complete_project' 		      => "تکمیل کردن پروژه",
  'progress'                      => "تحت کار",
  'excluded_description' 	      => "پروژه متذکره در این موقعیت :status میباشد.",
  'stoppedـpro' 		          => "متوقف شده",
  'project_status'                => "وضعیت پروژه",
  'photo_extention' 	          => "عکس های مجاز (jpg, jpeg, png)",
  'project_status_dashboard' 	  => "دشبورد وضعیت پروژه ها",
  'project_status_zone' 	      => "وضعیت پروژه ها به سطح زون",
  'project_status_priority' 	  => "وضعیت پروژه ها بر اساس اولویت",
  'project_priority'              => 'اولویت پروژه',
];
